html {
	height: 100.3%;
	font-size: 62.5%;
}
body {
	text-align: center;
	font: 1.2em/1.8em Verdana, sans-serif;
}

* {margin: 0px; padding: 0px; border: 0px;}

a {color: #4848FF; text-decoration: none;}
a:link {text-decoration:underline;}
a:visited { text-decoration:underline;}
a:hover {color:#000093;}
a:active {}

div#wrapper {
	width: 996px;
	margin: 0px auto;
	/* margin: 0px 40px; */
	text-align: left;
	background: #FAFAFA;
}

div#header {
	background: #FFFFFF;
	border:1px solid #008000;
	border-bottom:0px;
}
p.logo{
	float:left;
}
form.search{
	float:right;
	margin: 10px;
	padding:10px;
}
label.search_text
 {
 	font-weight: bold;
  color: #008000;
}
input, select, textarea{
	border:1px solid #008000;
}

input:hover, select:hover, textarea:hover{
	border:1px solid #000000;
}

div.big_banner {
	margin: 90px 120px 5px 120px;
}

div.twitt {
	border:#C4BFB5 1px solid;
	margin: 5px 0px;
	text-align:center;
}

ul.menu{margin:0 auto; padding:0; height:30px; border:1px solid #008000; display:block; background:url('../img/topMenuImages.png') repeat-x;}
ul.menu li{padding:0; margin:0; list-style:none; display:inline;}
ul.menu li.user{float:right;padding-left:15px; display:block; color:rgb(255,255,255); text-decoration:none;}
ul.menu li.user span{line-height:30px; float:left; display:block; padding-right:15px;}
ul.menu li a{float:left; padding-left:15px; display:block; color:rgb(255,255,255); text-decoration:none;cursor:pointer; background:url('../img/topMenuImages.png') 0px -30px no-repeat;}
ul.menu li a span{line-height:30px; float:left; display:block; padding-right:15px; background:url('../img/topMenuImages.png') 100% -30px no-repeat;}
ul.menu li a:hover{background-position:0px -60px; color:rgb(255,255,255);}
ul.menu li a:hover span{background-position:100% -60px;}
ul.menu li a:visited {text-decoration:none;}
ul.menu li a.active, .menu li a.active:hover{line-height:30px;background:url('../img/topMenuImages.png') 0px -90px no-repeat; color:rgb(255,255,255);}
ul.menu li a.active span, .menu li a.active:hover span{background:url('../img/topMenuImages.png') 100% -90px no-repeat;}

div#wrap_content {
	margin-top:10px;
	margin-bottom:10px;
}
	
div#col1 {
	float: left;
	width: 181px;
	background: #FFFFFF;
	margin-right:5px;
}
div#col1 h2, div#menu h2{ 
	background:url('../images/left_green.gif') no-repeat;
	height:22px;
	border-left:#C4BFB5 1px solid;
	border-right:#C4BFB5 1px solid;
	padding-left:5px;
	padding-top:2px;
	color:#FFFFFF;
	font-size: 1em;
	font-weight: bold;
	}

.frm{ border:#C4BFB5 1px solid; border-top:none; background:#EBEBEB; margin-bottom:5px; padding-left:5px; padding-right:5px; list-style:none;}
.frm h3{ 
	background: #cfcfcf;
	padding:5px;
	margin-right:5px;
	font-size: 1em; 
	font-weight: bold;
	}
.small_banner{ border:#C4BFB5 1px solid; border-top:none; margin-bottom:5px; padding-top: 5px; padding-bottom: 5px; background:#F2F0EB; text-align:center; }
.bsa_banner {
	margin: 5px 0px 10px 27px;
}

.bsa_banner2 {
	margin: 5px 0px 10px 9px;
}

ul.cat_box_rss {
list-style:none;
border:#C4BFB5 1px solid; 
border-top:none; 
background:#EBEBEB; 
margin-bottom:5px; 
padding-left:5px; 
padding-right:5px;
}
ul.cat_box_rss a,ul.cat_box a:visited {
background: url(../images/RSS.png) no-repeat left bottom;
padding-left: 20px;
}

.bt_ref{
	border:#C4BFB5 1px solid; 
	border-top:none; 
	background:#EBEBEB; 
	margin-bottom:5px; 
	padding:5px; 
}

span.star{
	color: #ff0000;
	font-weight:bold;
}
span.ex{
	color: #646464;
}

form.stand { border:#C4BFB5 1px solid; border-top:none; background:#EBEBEB; line-height: 2.5em; padding-top:10px; padding-bottom:10px;}
form.stand ul.lft {float: left; margin-left:150px; list-style:none;}
form.stand ul.rgt {margin-left:250px; list-style:none;}
form.stand ul.lft2 {float: left; margin-left:50px; list-style:none;}
form.stand ul.rgt2 {margin-left:150px; list-style:none;}
form.stand p {margin:10px 0px 10px 130px;}


form.script1 { border:#C4BFB5 1px solid; border-top:none; background:#EBEBEB; line-height: 2em; padding-top:10px; padding-bottom:10px;}
form.script1 ul {float: left; margin-left:5px; list-style:none;}
form.script1 ul li label {margin-left:150px; list-style:none;}

div#menu {
	margin-bottom:10px;
	float: right;
	width: 181px;
}

div#maintext {
	margin: 0px 190px 0px 190px;
	/*background: #F0F0F0;*/
}

div#maintext h1, div#maintext2 h1, table h1{ 
	background:url('../images/titlegreenbg.gif') repeat-x;;
	height:23px;
	border-left:#C4BFB5 1px solid;
	border-right:#C4BFB5 1px solid;
	padding-left:5px;
	padding-top:1px;
	color:#FFFFFF;
	font-size: 1em; 
	font-weight: bold;
	}
	
div#maintext h1 a,div#maintext2 h1 a, table h1 a{ 
	color:#FFFFFF;
	font-weight: bold;
	text-decoration:underline;
	}
	
div#maintext h1 a:hover, div#maintext2 h1 a:hover, table h1 a:hover{ 
	color:#FFFFFF;
	font-weight: bold;
	text-decoration:none;
	}
	
div#maintext h1 img,div#maintext2 h1 img, table h1 img{ 
	float:right;
	padding: 4px 4px 0px 0px;
	}
	
div#maintext p.box1, td.box1{
	text-align:center;
	background:#EBEBEB;
	margin-bottom:5px;
	padding: 5px 0px;
}

div#maintext p.box2{
	background:#EBEBEB;
	margin-bottom:5px;
	padding: 5px;
}

div#maintext p.box1,div#maintext p.box2{
	border:#C4BFB5 1px solid; border-top:none;
}

div#maintext p.nolisting{
	margin-bottom:5px;
	padding:10px;
	border:#C4BFB5 1px solid; border-top:none;
}

div#maintext div.static_box h2 span{
	color:#008000;
}

table#ltable{
	width: 602px;
}

div#maintext ul.listing { border:#C4BFB5 1px solid; border-top:none; background:#EBEBEB; line-height: 2; margin-bottom:5px; padding-top:10px; padding-bottom:10px; list-style:none;}
div#maintext ul.listing li{ padding:5px;}
div#maintext ul.listing li.dark{ background:#cfcfcf;}
div#maintext ul.listing li span.links{ float:right;}
div#maintext ul.listing li span.red{ color:red}
div#maintext ul.listing li span.green{ color:green}

div#maintext2 {
	margin: 0px 0px 0px 190px;
}
.ititle{ background-color:#D4D0C8; background:url('../images/titlegreenbg.gif') repeat-x; height:24px; padding:0 5px 0 10px; font-weight:bold; color:#fff;}
.ititle2{ background-color:#D4D0C8; background:url('../images/titlegreenbg.gif') repeat-x; height:24px; padding:5px 5px 5px 10px; font-weight:bold; color:#fff;}

div#idetails{
	  background:#EBEBEB;
    border:1px #C7C1B7 solid;
    border-top:0;
	}
div#idetails ul.idetails_list{
	float: left;
  list-style:none;
  line-height: 2;
  padding:5px;
  padding-top:0;
  font-weight: bold;
	}
div#idetails ul.idetails_cont{
	margin: 0px 300px 0px 140px;
	list-style:none;
  line-height: 2;
	padding:5px;
	padding-top:0;
	}
div#idetails span.ad{
  float: right;
  margin: 5px 10px 0px 0px;
	}
div#idetails p.idescription{
	  font: 1.0em/1.4em Verdana, sans-serif;
    padding:5px 5px 15px 5px;
	}
#tab1{
	background:#EBEBEB;
	width:370px;
	margin: 0px;
	padding:10px;
	line-height: 2;
 border:1px #C7C1B7 solid;
    
  }
.error_msg, .error_msg_s{
	border:2px solid #008000;
	background:#EBEBEB;
	color:red;
	padding:10px;
	margin:5px;
	margin-top:0px;
	line-height: 2;
}

.succ_msg {
	border:2px solid #008000;
	background:#EBEBEB;
	color:green;
	padding:10px;
	margin:5px;
	margin-top:0px;
	line-height: 2;
}

div#cat_box, div#new_box, div.static_box {
	margin-bottom:5px;
	padding:10px;
	background:#EBEBEB;
	border:#C4BFB5 1px solid; border-top:none;
}

div.rec_box {
	margin-bottom:5px;
	padding:10px;
	background:#FAFFD7;
	border:#C4BFB5 1px solid; border-top:none;
}

div#cat_box h2, div.static_box h2{
	padding:5px;
	font-size: 1em; 
	font-weight: bold;
	}

div#maintext table.cat {
	width:100%;
}
div#maintext table.forms, div#maintext2 table.forms{
	width:100%;
	margin-bottom:5px;
	padding:10px;
	background:#EBEBEB;
	border:#C4BFB5 1px solid; border-top:none;
	line-height: 2.5;
}

div#maintext table td.bold_text {
	width:35%;
	font-weight:bold;
	line-height: 2;
}

div#middle_ad {
	padding: 10px 0px 5px 0px;
	text-align:center;
}

.show_cat { 
	font-weight:normal; 
	font-style:italic;
	color:#71706E;
	}
.pages{ background-color:#E3E0D9; height:20px; margin:10px 0 10px 0; padding:0 10px; font-weight:bold; color:#000000;}
.pages a{text-decoration:underline; font-weight:normal; color:#71706E;}
.pages a:hover {color:#008000; text-decoration:underline;}
.pages_green { font-weight:bold; color:#008000;}
.pages_under {color:#000000; text-decoration:underline;}

.darkred_left {
	float:left;
	margin:2px;
}
.darkred_right {
	float:right;
	margin:2px;
}

table.cont {
	margin:5px;
	border:#C4BFB5 1px solid; border-top:none;
}


table.inl {
	float:right;
	margin:2px;
}


.advbt{
	width:110px;
	height:20px;
	font-weight:bold;
	color:#646464;
	background:url('../images/botbg.gif') repeat-x;
	border:1px solid #AEAAA2;
	display:block; padding-left:15px; padding-right:0; padding-top:4px; padding-bottom:0
}

.libt{
	width:95px;
	height:18px;
	font-weight:bold;
	color:#646464;
	background:url('../images/botbg.gif') repeat-x;
	border:1px solid #AEAAA2;
	display:block; padding-right:0; padding-top:4px; padding-bottom:0
}

.left_title{
 float:left;
}
.right_hit{
 float:right;
}

.clear{
	clear:both;
}
hr {
 width: 100%;
 text-align: center;
 height: 0;
 border-bottom: 1px dashed #008000;
 border-top: 0px;
}


input.inp{ height:18px; font-size:12px; width:90px;}

.itbl{ 
	margin-bottom:5px;
	border:1px #C7C1B7 solid;
	background-color:#F2F0EB;
	}

.ilist{ background-color:#E3E0D9; padding:10px; border-top:1px #C7C1B7 solid; border-bottom:1px #C7C1B7 solid;}

.ilist_h{ background-color:#DDFFDD; padding:10px; border-top:1px #C7C1B7 solid; border-bottom:1px #C7C1B7 solid;}

.ilist_wt{ background-color:#FFFFFF; padding:10px; border-top:1px #C7C1B7 solid;}

.ilist_wb{ background-color:#FFFFFF; padding:10px; border-bottom:1px #C7C1B7 solid;}

/*.itbl a{ font-weight:normal; color:#71706E;}*/

.itbl2 a{ font-weight:normal; color:#71706E;}

.idetail{padding:4px 0 0 10px;}

.report { color:#646464; font-weight:bold;}

/* Advertise*/
span.nota{
	color:red;
	text-transform: uppercase;
	font-weight:bold;
}
span.avail{
	color:green;
	text-transform: uppercase;
	font-weight:bold;
}
form.payform{
	margin:10px 0px;
}
input.paybutton{
	border:0px;
}
ul.ad_info{
	list-style-position:inside;
}

/* Main Footer*/

div#footer{float:left;width:100%; color:#fff; text-align:center; background:url('../images/green.gif') repeat-x; border:1px solid #000; padding-top:8px; padding-bottom:8px;}

div#footer a{ color:#fff; font-weight:normal; font-size:11px;}
div#footer a:hover{ color:#fff; font-weight:normal; font-size:11px; text-decoration:underline;}

div#footer p a{ text-decoration:underline;}